
GammaLib - Feature #375

Implement unit test class

07/26/2012 08:51 PM - Knödlseder Jürgen

Status: Closed Start date:  

Priority: Normal Due date:  

Assigned To:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Stage Jean-Baptiste Cayrou   

Description

A unit test class should be implemented to better organize and structure the GammaLib unit test, and to provide test reports that are

compliant with the JUnit XML format.

More information about the required feature can be found here: [[Unit testing]]

History

#1 - 07/26/2012 08:53 PM - Knödlseder Jürgen

- Description updated

#2 - 07/28/2012 12:53 AM - Knödlseder Jürgen

- Target version set to Stage Jean-Baptiste Cayrou

#3 - 07/30/2012 03:41 PM - Anonymous

- Status changed from New to In Progress

#4 - 08/25/2012 02:35 AM - Knödlseder Jürgen

- Assigned To set to Anonymous

#5 - 08/29/2012 03:58 PM - Anonymous

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#6 - 09/01/2012 03:43 AM - Knödlseder Jürgen

- Status changed from Resolved to Closed
